* {
	margin: 0px;
	padding: 0px;
}
#wrapper {
	margin-top: 5px;
	margin-right: auto;
	margin-left: auto;
	width: 930px;
}
#logo {
	background-image: url(../assets/img/header.png);
	background-repeat: no-repeat;
	height: 140px;
}
#wrapper  #body {
	background-image: url(../assets/img/hbdy.png);
	background-repeat: no-repeat;
	height: 332px;
}
#wrapper #footer {
	background-image: url(../assets/img/hfooter.png);
	height: 100px;
	width: 934px;
	background-repeat: no-repeat;
}
#nav {
	width: 934px;
	background-image: url(../assets/img/nav.png);
	height: 109px;
}
#wrapper #body #right #right-left p {
	text-align: left;
	padding-left: 10px;
	padding-top: 10px;
}
#ft_text {
	width: 600px;
	margin-right: auto;
	margin-left: auto;
	padding-left: 260px;
	color: #00454C;
}
